#rostmottagning #sida div,
#rostmottagning #sida table,
#rostmottagning #sida h1,
#rostmottagning #sida h2,
#rostmottagning #sida p,
#rostmottagning #sida ul,
#rostmottagning #sida a{
	visibility:hidden;
}
#rostmottagning #sida:before{
	float:left;
	padding:5px;
	margin:10px 0 0 0;
	border:1px solid red;
	background-color:yellow;
	color:red;
	content:"Innehållet i sidan har tillfälligt tagits bort för att förhindra sammanblandning med pågående val.";
}
/* mac hide\*/

html, body {height:100%}

/* end hide */
 
body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	margin:0 auto 0;
	width:100%;
	min-width:59em;
	padding:0;
}
* html body{
	width:58.3em;
}
h1{
	font-size:large;
	margin:0;
}
h2{
	font-size:medium;
	margin:0;
}
h3{
	font-size:small;
	margin:0;
	padding:0.6em 0 0.6em 0;
}
h4{
	margin:0;
	padding:0;
}
p{
	margin:0;
	padding:0.6em 0 0.6em 0;
	max-width:50em;
}
ul{
	max-width:45em;
}
img{
	margin:0;
	padding:0;
}
a{
	color:#006699;
}
a:visited{
	color:#006699;
}
a:hover{
	color:#33CCFF;
}
ul{
	margin-top:0.5em;
	margin-bottom:0.5em;
}
/*-------Struktur------------------------*/

#rostmottagning, #riksdagsval, #landstingsval, #kommunval{
	position:relative;
	height:95%;
	min-height:95%;
	margin:auto;
	overflow:visible;
}
html>body #rostmottagning,
html>body #riksdagsval,
html>body #landstingsval,
html>body #kommunval{
	height:auto;
}

#genvagar{
	display:none;
}
#topp{
	position:relative;
	float:left;
	z-index:7;
	width:100%;
	background-color:white;
}
		#riksdagsval #topp{
		}
		#landstingsval #topp{
		}
		#kommunval #topp{
		}
		#rostmottagning #topp{
		}

#huvudtitel{
	float:left;
	width:14%;
	overflow:hidden;
}
		#huvudtitel h1{
			text-align:center;
			font-size:medium;
			padding:0.5em 0 0.5em 0;
			color:black;
		}	
#flikar{
	float:right;
	position:relative;
	z-index:5;
	width:86%;
	border-bottom:1px solid black;
}
#toppflikar{
	position:relative;
	float:right;
	z-index:7;
	width:99.5%;
	padding:0.2em 0 0 0;
}
#bottenflikar{
	position:relative;
	float:right;
	z-index:6;
	width:99.5%;
	padding:0.7em 0 0 0;
}
		#riksdagsval #bottenflikar{
			background:url(../bild/huvud_riksdagsval.gif) repeat-x top left #FFFFCC;
			border-top:1px solid black;
			border-left:1px solid black;
		}
		#landstingsval #bottenflikar{
			background:url(../bild/huvud_landstingsval.gif) repeat-x top left #F4FCFD;
			border-top:1px solid black;
			border-left:1px solid black;
		}
		#kommunval #bottenflikar{
			background:url(../bild/huvud_kommunval.gif) repeat-x top left white;
			border-top:1px solid black;
			border-left:1px solid black;
		}
		#rostmottagning #bottenflikar{
			background:#E8EEF7 url(../bild/huvud_rostmottagning.gif) repeat-x top left;
			border-top:1px solid black;
			border-left:1px solid black;
		}
#mitten{
	position:relative;
	clear:left;
	float:left;
	height:auto;
	width:100%;
	padding:0 0 0 0;
}
#navigering{
	position:relative;
	float:left;
	bottom:1px;
	width:14%;
	padding:1em 0 0 0;
	overflow:visible;
	background-color:white;
	border-right:1px solid black;
	border-bottom:1px solid black;
}
* html #navigering{
	overflow:hidden;
}
#sida,
#roster,
#valda,
#personroster,
#karta,
#topplista,
#statistik{
	position:relative;
	right:1px;
	bottom:1px;
	float:left;
	z-index:2;
	width:84%;
	padding:0 0 1em 1%;
	overflow:visible;
	background-color:white;
	height:100%;
	border-top:1px solid black;
	border-left:1px solid black;
}

		/*------------Sida------------------------*/
		#sida h1, #sida h2,
		#roster h1, #roster h2,
		#valda h1, #valda h2,
		#personroster h1, #personroster h2,
		#statistik h1, #statistik h2,
		#valsedlar h1, #valsedlar h2,
		#karta h1, #karta h2,
		#topplista h1, #topplista h2{
			clear:left;
			display:block;
			padding:0.5em 0 0.5em 0;
		}
		/*------------Valsedlar------------------------*/
		#valsedlar h2{
			padding:0.5em 0 0.5em 1%;
			margin:0.5em 0 0.5em 0;
			width:98%;
			color:white;
			background-color:black;
		}
#fot{
	position:relative;
	float:right;
	clear:both;
	height:10em;
	width:100%;
	border-top:1px solid black;
}
		#fot p{
			float:right;
		}
		#fot a{
			padding:2.3em 0.2em 0.3em 10em;
			margin:0 0.5em 0 0;
			float:right;
			position:relative;
			background:url(../bild/valmyndigheten.gif) white no-repeat top right;
		}
#valnatt #oversiktstabell, #preliminar #oversiktstabell{
	background-color:#FFECEC;
}
#valnatt #mitten #sida, #preliminar #mitten #sida{
	background-color:#FFECEC;
}

/*-------Flikar------------------------*/

#flikar h1{
	font-size:small;
	font-weight:bold;
	margin:0;
	padding:0 0 0 0.5em;
}
#flikar h2{
	font-size:small;
	font-weight:normal;
}
#flikar span, #flikar h2{
	position:relative;
	float:left;
	z-index:100;
	width:13%;
	max-width:12em;
	height:auto;
	padding:3px 0 3px 0;
	margin:0 0 0 4px;
	border-top:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
	overflow:hidden;
	background-color:white;
}
#flikar a{
	position:relative;
	float:left;
	text-align:center;
	width:100%;
	text-decoration:none;
	padding:3px 0 3px 0;
	color:#666666;
	white-space:nowrap;
}
#flikar a:hover{
	color:black;
}
#flikar h2{
	position:relative;
	background-color:white;
	border-top:1px solid black;
	border-right:1px solid black;
	border-left:1px solid black;
	top:1px;
	color:black;
}
#flikar h2 a{
	color:black;
}
#flikar #flik_riksdag{
	background-color:#FFFFCC;
}
#flikar #flik_landsting{
	background-color:#F4FCFD;
}
#flikar #flik_kommun{
	background:white;
}
#flikar #flik_statistik{
	background-color:#E8EEF7;
}
#flikar #flik_statistik a{
	background: url(../bild/flik_alder.gif) no-repeat top left;
	padding:3px 0 3px 10px;
}
#flikar #flik_statistik a:hover{
	background: url(../bild/flik_alder_hover.gif) no-repeat top left;
}
#flikar h2#flik_statistik a,
#flikar h2#flik_statistik a:hover{
	background: url(../bild/flik_alder_aktiv.gif) no-repeat top left;
}
#flikar #flik_rostmottagning{
	min-width:11em;
	background-color:#E8EEF7;
}
#flikar #flik_rostmottagning a{
	background: url(../bild/flik_rostmottagning.gif) no-repeat top left;
	padding:3px 0 3px 10px;
}
#flikar #flik_rostmottagning a:hover{
	background: url(../bild/flik_rostmottagning_hover.gif) no-repeat left;
}
#flikar h2#flik_rostmottagning a,
#flikar h2#flik_rostmottagning a:hover{
	background: url(../bild/flik_rostmottagning_aktiv.gif) no-repeat left;
}


#flikar #flik_roster a{
	background: url(../bild/flik_roster.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_roster a:hover{
	background: url(../bild/flik_roster_hover.gif) no-repeat left white;
}
#flikar h2#flik_roster a,
#flikar h2#flik_roster a:hover{
	background: url(../bild/flik_roster_aktiv.gif) no-repeat left white;
}
#flikar #flik_valda a{
	background: url(../bild/flik_valda.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_valda a:hover{
	background: url(../bild/flik_valda_hover.gif) no-repeat left white;
}
#flikar h2#flik_valda a,
#flikar h2#flik_valda a:hover{
	background: url(../bild/flik_valda_aktiv.gif) no-repeat left white;
}
#flikar #flik_personroster a{
	background: url(../bild/flik_personroster.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_personroster a:hover{
	background: url(../bild/flik_personroster_hover.gif) no-repeat left white;
}
#flikar h2#flik_personroster a,
#flikar h2#flik_personroster a:hover{
	background: url(../bild/flik_personroster_aktiv.gif) no-repeat left white;
}
#flikar #flik_valsedlar a{
	background: url(../bild/flik_valsedlar.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_valsedlar a:hover{
	background: url(../bild/flik_valsedlar_hover.gif) no-repeat left white;
}
#flikar h2#flik_valsedlar a,
#flikar h2#flik_valsedlar a:hover{
	background: url(../bild/flik_valsedlar_aktiv.gif) no-repeat left white;
}
		#riksdagsval #flikar h2#flik_valsedlar a,
		#riksdagsval #flikar h2#flik_valsedlar a:hover{
			background: url(../bild/flik_valsedlar_aktiv_r.gif) no-repeat left white;
		}
		#landstingsval #flikar h2#flik_valsedlar a,
		#landstingsval #flikar h2#flik_valsedlar a:hover{
			background: url(../bild/flik_valsedlar_aktiv_l.gif) no-repeat left white;
		}

#flikar #flik_karta a{
	background: url(../bild/flik_karta.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_karta a:hover{
	background: url(../bild/flik_karta_hover.gif) no-repeat left white;
}
#flikar h2#flik_karta a,
#flikar h2#flik_karta a:hover{
	background: url(../bild/flik_karta_aktiv.gif) no-repeat left white;
}
#flikar #flik_alder a{
	background: url(../bild/flik_alder.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_alder a:hover{
	background: url(../bild/flik_alder_hover.gif) no-repeat left white;
}
#flikar h2#flik_alder a,
#flikar h2#flik_alder a:hover{
	background: url(../bild/flik_alder_aktiv.gif) no-repeat left white;
}
#flikar #flik_valnatt{
	background-color:#FFF2F2;
}
#flikar #flik_valnatt a{
	background: url(../bild/flik_roster.gif) no-repeat left #FFF2F2;
	padding:3px 0 3px 10px;
}
#flikar #flik_valnatt a:hover{
	background: url(../bild/flik_roster_hover.gif) no-repeat left;
}
#flikar h2#flik_valnatt{
	background-color:#FFECEC;
}
#flikar h2#flik_valnatt a,
#flikar h2#flik_valnatt a:hover{
	background: url(../bild/flik_roster_aktiv.gif) no-repeat left;
}
/*-----------------------------------------------------------------------------*/
#flikar #flik_prel{
	display:none;
	background-color:#FFF2F2;
}
#flikar #flik_prel a{
	background: url(../bild/flik_roster.gif) no-repeat left #FFF2F2;
}
#flikar #flik_prel a:hover{
	background: url(../bild/flik_roster_hover.gif) no-repeat left;
}
#flikar h2#flik_prel{
	display:block;
	background-color:#FFECEC;
}

#preliminar #bottenflikar a, 
#preliminar #bottenflikar span,
#preliminar #flikar #flik_statistik,
#preliminar #flikar #flik_rostmottagning
{
	display:none;
}
#flikar h2#flik_prel a,
#flikar h2#flik_prel a:hover{
	display:block;
	background: url(../bild/flik_roster_aktiv.gif) no-repeat left #FFECEC;
}
/*-----------------------------------------------------------------------------*/
#flikar #flik_vallokal, #flikar #flik_fortidsrostning, #flikar #flik_utlandsmyndighet{
	min-width:10em;
} 
* html #flikar #flik_vallokal, * html #flikar #flik_fortidsrostning, * html #flikar #flik_utlandsmyndighet{
	width:10em;
}
#flikar #flik_vallokal a{
	background: url(../bild/flik_vallokal.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_vallokal a:hover{
	background: url(../bild/flik_vallokal_hover.gif) no-repeat left white;
}
#flikar h2#flik_vallokal a,
#flikar h2#flik_vallokal a:hover{
	background: url(../bild/flik_vallokal_aktiv.gif) no-repeat left white;
}
#flikar #flik_fortidsrostning a{
	background: url(../bild/flik_fortidsrostning.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_fortidsrostning a:hover{
	background: url(../bild/flik_fortidsrostning_hover.gif) no-repeat left white;
}
#flikar h2#flik_fortidsrostning a,
#flikar h2#flik_fortidsrostning a:hover{
	background: url(../bild/flik_fortidsrostning_aktiv.gif) no-repeat left white;
}
#flikar #flik_utlandsmyndighet a{
	background: url(../bild/flik_utlandsmyndighet.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_utlandsmyndighet a:hover{
	background: url(../bild/flik_utlandsmyndighet_hover.gif) no-repeat left white;
}
#flikar h2#flik_utlandsmyndighet a,
#flikar h2#flik_utlandsmyndighet a:hover{
	background: url(../bild/flik_utlandsmyndighet_aktiv.gif) no-repeat left white;
}

#flikar #flik_topplista{
	background: url(../bild/flik_roster.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_topplista:hover{
	background: url(../bild/flik_roster_hover.gif) no-repeat left white;
}
#flikar h2 #flik_topplista,
#flikar h2 #flik_topplista:hover{
	background: url(../bild/flik_roster_aktiv.gif) no-repeat left white;
}
#flikar #flik_radata{
	background: url(../bild/flik_alder.gif) no-repeat left white;
	padding:3px 0 3px 10px;
}
#flikar #flik_radata:hover{
	background: url(../bild/flik_alder_hover.gif) no-repeat left white;
}
#flikar h2 #flik_radata,
#flikar h2 #flik_radata:hover{
	background: url(../bild/flik_alder_aktiv.gif) no-repeat left white;
}

/*--------------- Räkning pågår-----------------------
#flikar #flik_roster,
#flikar #flik_valda,
#flikar #flik_personroster{
	padding:6px 0 0 0;
	background:url(../bild/progress_slutlig.gif) repeat;
}

#flikar #flik_valnatt{
	padding:4px 0 0 0;
	background:url(../bild/progress.gif) repeat;
}
*/


#sokform{
	position:absolute;
	top:0.2em;
	right:0.2em;
	margin:0;
	width:20%;
	min-width:1em;
	text-align:right;
}

#sok{
	width:70%;
	padding:0.1em;
}
.knapp{
	padding:0.1em;
	text-align:center;
	width:20%;
	border:0;
	background-color:#ABD2FE;
	cursor:pointer;
}

/*-------Översiktstabell------------------------*/

#oversiktstabell{
	font-size:x-small;
	width:100%;
	border-top:1px solid black;
}
#oversiktstabell th{
	text-align:left;
	background:black url(../bild/aktiv_tidigare.gif) no-repeat right;
	color:white;
	font-size:small;
	padding:4px 4px 4px 2px;
}
#oversiktstabell a{
	display:block;
	position:relative;
	z-index:1;
	text-decoration:none;
}
#oversiktstabell td.aktiv a{
	color:black;
	font-weight:bold;
	position:relative;
	z-index:5;
	left:1px;
}
#oversiktstabell .onsdagsdistrikt td{

}
#oversiktstabell .onsdagsdistrikt td.aktiv{
	display:block;
}

		/*------------Översiktstabell riksdagsval ------------------------*/
		#riksdagsval #oversiktstabell tr.rike a{
			padding:4px 4px 4px 2px;
		}
		#riksdagsval #oversiktstabell tr.lan a,
		#riksdagsval #oversiktstabell tr.riksdagsvalkrets a{
			padding:4px 4px 4px 6px;
		}
		#riksdagsval #oversiktstabell tr.kommun a{
			padding:4px 4px 4px 10px;
		}
		#riksdagsval #oversiktstabell tr.kommunvalkrets a{
			padding:4px 4px 4px 14px;
		}
		#riksdagsval #oversiktstabell tr.valdistrikt a, #riksdagsval #oversiktstabell tr.onsdagsdistrikt a{
			padding:4px 4px 4px 18px;
		}
		#riksdagsval #oversiktstabell a{
			color:black;
			background-color:#FFFFCC;		
			border-top:1px solid #FFFFDF;
			border-bottom:1px solid #FDF8C6;
		}
		#riksdagsval #oversiktstabell tr.rike td.aktiv a{
			background:white url(../bild/aktiv.gif) no-repeat right;
			font-size:small;
			border-bottom:1px solid black;
		}
		#riksdagsval #oversiktstabell tr.utland td.aktiv a,
		#riksdagsval #oversiktstabell tr.riksdagsvalkrets td.aktiv a,
		#riksdagsval #oversiktstabell tr.kommun td.aktiv a,
		#riksdagsval #oversiktstabell tr.kommunvalkrets td.aktiv a,
		#riksdagsval #oversiktstabell tr.valdistrikt td.aktiv a,
		#riksdagsval #oversiktstabell tr.onsdagsdistrikt td.aktiv a,
		#riksdagsval #oversiktstabell tr.rostningslokal td.aktiv a,
		#riksdagsval #oversiktstabell tr.land td.aktiv a{
			background:white url(../bild/aktiv.gif) no-repeat right;
			font-size:small;
			border-top:1px solid black;
			border-bottom:1px solid black;
		}
		#riksdagsval #oversiktstabell tr.rike td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#F5E226;		
			border-top:1px solid #F5E236;
			border-bottom:1px solid #F4DE1A;
		}
		#riksdagsval #oversiktstabell tr.riksdagsvalkrets td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#F7E648;		
			border-top:1px solid #F8E85C;
			border-bottom:1px solid #F7E33C;
		}
		#riksdagsval #oversiktstabell tr.kommun td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#F9EB6A;		
			border-top:1px solid #FAED7C;
			border-bottom:1px solid #F9E957;
		}
		#riksdagsval #oversiktstabell tr.kommunvalkrets td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#FAEE89;		
			border-top:1px solid #FBF199;
			border-bottom:1px solid #FAEE83;
		}
		#riksdagsval #oversiktstabell tr.valdistrikt td.aktiv_tidigare a,
		#riksdagsval #oversiktstabell tr.onsdagsdistrikt td.aktiv_tidigare a,
		#riksdagsval #oversiktstabell tr.rostningslokal td.aktiv_tidigare a,
		#riksdagsval #oversiktstabell tr.land td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#FFFFF2;		
			border-top:1px solid #E8EEF7;
			border-bottom:1px solid #E8EEF7;
		}
		#riksdagsval #oversiktstabell tr.rike td.aktiv_tidigare a:hover,
		#riksdagsval #oversiktstabell tr.riksdagsvalkrets td.aktiv_tidigare a:hover,
		#riksdagsval #oversiktstabell tr.kommun td.aktiv_tidigare a:hover,
		#riksdagsval #oversiktstabell tr.kommunvalkrets td.aktiv_tidigare a:hover,
		#riksdagsval #oversiktstabell tr.rike a:hover,
		#riksdagsval #oversiktstabell tr.utland a:hover,
		#riksdagsval #oversiktstabell tr.riksdagsvalkrets a:hover,
		#riksdagsval #oversiktstabell tr.kommun a:hover,
		#riksdagsval #oversiktstabell tr.kommunvalkrets a:hover,
		#riksdagsval #oversiktstabell tr.valdistrikt a:hover,
		#riksdagsval #oversiktstabell tr.onsdagsdistrikt a:hover,
		#riksdagsval #oversiktstabell tr.rostningslokal a:hover,
		#riksdagsval #oversiktstabell tr.land a:hover{
			color:black;
			background:white url(../bild/hover.gif) no-repeat right;
			border-top:1px solid white;
			border-bottom:1px solid white;
		}
		/*------------Översiktstabell landstingsval ------------------------*/
		#landstingsval #oversiktstabell tr.rike a{
			padding:4px 4px 4px 2px;
		}
		#landstingsval #oversiktstabell tr.landsting a{
			padding:4px 4px 4px 6px;
		}
		#landstingsval #oversiktstabell tr.landstingsvalkrets a{
			padding:4px 4px 4px 10px;
		}
		#landstingsval #oversiktstabell tr.kommun a{
			padding:4px 4px 4px 14px;
		}
		#landstingsval #oversiktstabell tr.kommunvalkrets a{
			padding:4px 4px 4px 18px;
		}
		#landstingsval #oversiktstabell tr.valdistrikt a, #landstingsval #oversiktstabell tr.onsdagsdistrikt a{
			padding:4px 4px 4px 22px;
		}
		#landstingsval #oversiktstabell a{
			color:black;
			background-color:#F4FCFD;		
			border-top:1px solid #FDFFFF;
			border-bottom:1px solid #EDFBFC;
		}
		#landstingsval #oversiktstabell tr.rike td.aktiv a{
			background:white url(../bild/aktiv.gif) no-repeat right;
			font-size:small;
			border-bottom:1px solid black;
		}
		#landstingsval #oversiktstabell tr.utland td.aktiv a,
		#landstingsval #oversiktstabell tr.landsting td.aktiv a,
		#landstingsval #oversiktstabell tr.landstingsvalkrets td.aktiv a,
		#landstingsval #oversiktstabell tr.kommun td.aktiv a,
		#landstingsval #oversiktstabell tr.kommunvalkrets td.aktiv a,
		#landstingsval #oversiktstabell tr.valdistrikt td.aktiv a,
		#landstingsval #oversiktstabell tr.onsdagsdistrikt td.aktiv a,
		#landstingsval #oversiktstabell tr.rostningslokal td.aktiv a,
		#landstingsval #oversiktstabell tr.land td.aktiv a{
			background:white url(../bild/aktiv.gif) no-repeat right;
			border-top:1px solid black;
			font-size:small;
			border-bottom:1px solid black;
		}
		#landstingsval #oversiktstabell tr.rike td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#96D8E6;		
			border-top:1px solid #A0DCE9;
			border-bottom:1px solid #8AD3E3;
		}
		#landstingsval #oversiktstabell tr.landsting td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#AEE1EC;		
			border-top:1px solid #B7E4EE;
			border-bottom:1px solid #A9DFEB;
		}
		#landstingsval #oversiktstabell tr.landstingsvalkrets td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#C5EAF1;		
			border-top:1px solid #CDEEF3;
			border-bottom:1px solid #BFE9F0;
		}
		#landstingsval #oversiktstabell tr.kommun td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#DBF2F7;		
			border-top:1px solid #E3F5F9;
			border-bottom:1px solid #D3EFF5;
		}
		#landstingsval #oversiktstabell tr.kommunvalkrets td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#E4F7FA;		
			border-top:1px solid #EFFAFC;
			border-bottom:1px solid #E2F5FA;
		}
		#landstingsval #oversiktstabell tr.valdistrikt td.aktiv_tidigare a, 
		#landstingsval #oversiktstabell tr.onsdagsdistrikt td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#F4FCFD;		
			border-top:1px solid #FDFFFF;
			border-bottom:1px solid #EDFBFC;
		}
		#landstingsval #oversiktstabell tr.rike td.aktiv_tidigare a:hover,
		#landstingsval #oversiktstabell tr.utland td.aktiv_tidigare a:hover,
		#landstingsval #oversiktstabell tr.landsting td.aktiv_tidigare a:hover,
		#landstingsval #oversiktstabell tr.landstingsvalkrets td.aktiv_tidigare a:hover,
		#landstingsval #oversiktstabell tr.kommun td.aktiv_tidigare a:hover,
		#landstingsval #oversiktstabell tr.kommunvalkrets td.aktiv_tidigare a:hover,
		#landstingsval #oversiktstabell tr.rike a:hover,
		#landstingsval #oversiktstabell tr.utland a:hover,
		#landstingsval #oversiktstabell tr.landsting a:hover,
		#landstingsval #oversiktstabell tr.landstingsvalkrets a:hover,
		#landstingsval #oversiktstabell tr.kommun a:hover,
		#landstingsval #oversiktstabell tr.kommunvalkrets a:hover,
		#landstingsval #oversiktstabell tr.valdistrikt a:hover,
		#landstingsval #oversiktstabell tr.onsdagsdistrikt a:hover,
		#landstingsval #oversiktstabell tr.rostningslokal a:hover,
		#landstingsval #oversiktstabell tr.land a:hover{
			color:black;
			background:white url(../bild/hover.gif) no-repeat right;
			border-top:1px solid white;
			border-bottom:1px solid white;
		}
		/*------------Översiktstabell kommunval ------------------------*/
		#kommunval #oversiktstabell tr.rike a{
			padding:4px 4px 4px 2px;
		}
		#kommunval #oversiktstabell tr.lan a{
			padding:4px 4px 4px 6px;
		}
		#kommunval #oversiktstabell tr.kommun a{
			padding:4px 4px 4px 10px;
		}
		#kommunval #oversiktstabell tr.kommunvalkrets a{
			padding:4px 4px 4px 14px;
		}
		#kommunval #oversiktstabell tr.valdistrikt a, 
		#kommunval #oversiktstabell tr.onsdagsdistrikt a{
			padding:4px 4px 4px 18px;
		}
		#kommunval #oversiktstabell a{
			color:black;
			background-color:#F9F9FB;		
			border-top:1px solid #FFFFFF;
			border-bottom:1px solid #F2F2F7;
		}
		#kommunval #oversiktstabell tr.rike td.aktiv a{
			background:white url(../bild/aktiv.gif) no-repeat right;
			font-size:small;
			border-bottom:1px solid black;
		}
		#kommunval #oversiktstabell tr.utland td.aktiv a,
		#kommunval #oversiktstabell tr.lan td.aktiv a,
		#kommunval #oversiktstabell tr.kommun td.aktiv a,
		#kommunval #oversiktstabell tr.kommunvalkrets td.aktiv a,
		#kommunval #oversiktstabell tr.valdistrikt td.aktiv a,
		#kommunval #oversiktstabell tr.onsdagsdistrikt td.aktiv a,
		#kommunval #oversiktstabell tr.rostningslokal td.aktiv a,
		#kommunval #oversiktstabell tr.land td.aktiv a{
			background:white url(../bild/aktiv.gif) no-repeat right;
			font-size:small;
			border-top:1px solid black;
			border-bottom:1px solid black;
		}
		#kommunval #oversiktstabell tr.rike td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#E1D8DB;		
			border-top:1px solid #E6DFE1;
			border-bottom:1px solid #DED3D7;
		}
		#kommunval #oversiktstabell tr.lan td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#EAE3E6;		
			border-top:1px solid #ECE8EA;
			border-bottom:1px solid #E9E2E6;
		}
		#kommunval #oversiktstabell tr.kommun td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#F0ECEE;		
			border-top:1px solid #F2EEF0;
			border-bottom:1px solid #F7F4F5;
		}
		#kommunval #oversiktstabell tr.kommunvalkrets td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#F9F7F8;		
			border-top:1px solid #FBF9FA;
			border-bottom:1px solid #F7F4F5;
		}
		#kommunval #oversiktstabell tr.valdistrikt td.aktiv_tidigare a,
		#kommunval #oversiktstabell tr.onsdagsdistrikt td.aktiv_tidigare a,
		#kommunval #oversiktstabell tr.rostningslokal td.aktiv_tidigare a,
		#kommunval #oversiktstabell tr.land td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#FFFFF2;		
			border-top:1px solid #E8EEF7;
			border-bottom:1px solid #E8EEF7;
		}
		#kommunval #oversiktstabell tr.rike td.aktiv_tidigare a:hover,
		#kommunval #oversiktstabell tr.utland td.aktiv_tidigare a:hover,
		#kommunval #oversiktstabell tr.lan td.aktiv_tidigare a:hover,
		#kommunval #oversiktstabell tr.kommun td.aktiv_tidigare a:hover,
		#kommunval #oversiktstabell tr.kommunvalkrets td.aktiv_tidigare a:hover,
		#kommunval #oversiktstabell tr.rike a:hover,
		#kommunval #oversiktstabell tr.utland a:hover,
		#kommunval #oversiktstabell tr.lan a:hover,
		#kommunval #oversiktstabell tr.kommun a:hover,
		#kommunval #oversiktstabell tr.kommunvalkrets a:hover,
		#kommunval #oversiktstabell tr.valdistrikt a:hover,
		#kommunval #oversiktstabell tr.onsdagsdistrikt a:hover,
		#kommunval #oversiktstabell tr.rostningslokal a:hover,
		#kommunval #oversiktstabell tr.land a:hover{
			color:black;
			background:white url(../bild/hover.gif) no-repeat right;
			border-top:1px solid white;
			border-bottom:1px solid white;
		}
		/*------------Översiktstabell Röstmottagning------------------------*/
		#rostmottagning #oversiktstabell tr.rike a,
		#rostmottagning #oversiktstabell tr.utland a{
			padding:4px 4px 4px 2px;
		}
		#rostmottagning #oversiktstabell tr.lan a,
		#rostmottagning #oversiktstabell tr.land a{
			padding:4px 4px 4px 6px;
		}
		#rostmottagning #oversiktstabell tr.kommun a{
			padding:4px 4px 4px 10px;
		}
		#rostmottagning #oversiktstabell tr.kommunvalkrets a{
			padding:4px 4px 4px 14px;
		}
		#rostmottagning #oversiktstabell tr.valdistrikt a,
		#rostmottagning #oversiktstabell tr.rostningslokal a{
			padding:4px 4px 4px 18px;
		}
		#rostmottagning #oversiktstabell a{
			color:black;
			background-color:#E8EEF7;		
			border-top:1px solid #E8EEF7;
			border-bottom:1px solid #E8EEF7;
		}
		#rostmottagning #oversiktstabell tr.rike td.aktiv a{
			background:white url(../bild/aktiv.gif) no-repeat right;
			font-size:small;
			border-bottom:1px solid black;
		}
		#rostmottagning #oversiktstabell tr.utland td.aktiv a,
		#rostmottagning #oversiktstabell tr.lan td.aktiv a,
		#rostmottagning #oversiktstabell tr.kommun td.aktiv a,
		#rostmottagning #oversiktstabell tr.kommunvalkrets td.aktiv a,
		#rostmottagning #oversiktstabell tr.valdistrikt td.aktiv a,
		#rostmottagning #oversiktstabell tr.rostningslokal td.aktiv a,
		#rostmottagning #oversiktstabell tr.land td.aktiv a{
			background:white url(../bild/aktiv.gif) no-repeat right;
			font-size:small;
			border-top:1px solid black;
			border-bottom:1px solid black;
		}
		#rostmottagning #oversiktstabell tr.rike td.aktiv_tidigare a,
		#rostmottagning #oversiktstabell tr.utland td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#98BADC;		
			border-top:1px solid #98BADC;
			border-bottom:1px solid #98BADC;
		}
		#rostmottagning #oversiktstabell tr.lan td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#A2C0DF;		
			border-top:1px solid #A2C0DF;
			border-bottom:1px solid #A2C0DF;
		}
		#rostmottagning #oversiktstabell tr.kommun td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#ADC8E2;		
			border-top:1px solid #ADC8E2;
			border-bottom:1px solid #ADC8E2;
		}
		#rostmottagning #oversiktstabell tr.kommunvalkrets td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#B8CFE7;		
			border-top:1px solid #B8CFE7;
			border-bottom:1px solid #B8CFE7;
		}
		#rostmottagning #oversiktstabell tr.valdistrikt td.aktiv_tidigare a,
		#rostmottagning #oversiktstabell tr.rostningslokal td.aktiv_tidigare a,
		#rostmottagning #oversiktstabell tr.land td.aktiv_tidigare a{
			background:url(../bild/aktiv_tidigare.gif) no-repeat right;
			background-color:#EAF4FF;		
			border-top:1px solid #E8EEF7;
			border-bottom:1px solid #E8EEF7;
		}
		#rostmottagning #oversiktstabell tr.rike td.aktiv_tidigare a:hover,
		#rostmottagning #oversiktstabell tr.utland td.aktiv_tidigare a:hover,
		#rostmottagning #oversiktstabell tr.lan td.aktiv_tidigare a:hover,
		#rostmottagning #oversiktstabell tr.kommun td.aktiv_tidigare a:hover,
		#rostmottagning #oversiktstabell tr.kommunvalkrets td.aktiv_tidigare a:hover,
		#rostmottagning #oversiktstabell tr.rike a:hover,
		#rostmottagning #oversiktstabell tr.utland a:hover,
		#rostmottagning #oversiktstabell tr.lan a:hover,
		#rostmottagning #oversiktstabell tr.kommun a:hover,
		#rostmottagning #oversiktstabell tr.kommunvalkrets a:hover,
		#rostmottagning #oversiktstabell tr.valdistrikt a:hover,
		#rostmottagning #oversiktstabell tr.rostningslokal a:hover,
		#rostmottagning #oversiktstabell tr.land a:hover{
			color:black;
			background:white url(../bild/hover.gif) no-repeat right;
			border-top:1px solid white;
			border-bottom:1px solid white;
		}

#tid{
	float:right;
	font-size:x-small;
	text-align:right;
	padding:0 0 2.8em 0.5em;
	margin:0.2em 0 0 0;
	width:175px;
	color:#666666;
	background:url(../bild/valmyndigheten.gif) no-repeat right;
}
.pilupp{
	padding:1em 2em 1em 40px;
	background:url(../bild/pilupp.jpg) no-repeat left;
}
/*------------Datatabell------------------------*/

.datatabell, .sorteringsbar_tabell{
	clear:both;
	position:relative;
	float:left;
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
	margin:0.5em 0 0.5em 0;
	z-index:100;
}
.datatabell caption, .sorteringsbar_tabell caption{
	text-align:left;
	padding:0.5em 0 1em 0;
}
#valnatt .datatabell, #valnatt .sorteringsbar_tabell, #valnatt .stapeldiagram{
	background-color:white;
}
.datatabell th, .sorteringsbar_tabell th{
	padding:4px;
	overflow:hidden;
}
.datatabell td, .sorteringsbar_tabell td{
	padding:2px;
	vertical-align:top;
	overflow:hidden;
}
.datatabell a, .sorteringsbar_tabell a{
	position:relative;
	z-index:3;
	display:block;
	height:auto;
	width:auto;
}
.datatabell a.inline, .sorteringsbar_tabell a.inline{
	display:inline;
}
#topplista .datatabell, #topplista .sorteringsbar_tabell{
	width:23%;
	float:left;
	clear:none;
	margin:0 1em 0 0;
}
#valnatt h3{
	width:100%;
	clear:both;
	padding-top:1em;
}
.sorteringsbart_huvud th{
	background:url(../bild/sort_none.gif) no-repeat right;
	padding-right:0.8em;
}
.datatabell ol{
	padding:0;
	margin:0 0 0 2em;
}
.datatabell ol li{
	padding:0;
	margin:0;
}
.flytande_div{
	position:fixed;
	top:0;
	right:1%;
	width:84%;
	margin:0;
	z-index:1000;
}
.flytande_tabell{
	position:relative;
	float:right;
	width:100%;
	table-layout:fixed;
	border-collapse:collapse;
}
.flytande_tabell thead{
}
.flytande_tabell thead th{
	background:black;
	color:#dddddd;
	padding:0 5px 0 5px;
	overflow:hidden;
}
* html .flytande_div{
	display:none;
}
.datatabell span, .sorteringsbar_tabell span{
	position:relative;
	z-index:5;
}
#kommunval .sorteringsbar_tabell .avskilt{
	background-color:#E9E9E9;
}
		/*------------Datatabell riksdagsval------------------------*/
		
		#riksdagsval .summa{
			background-color:#FAEE89;
		}
		#riksdagsval .delsumma{
			background-color:#FDF8C6;
		}
		#riksdagsval .datatabell, #riksdagsval .sorteringsbar_tabell{
			border:1px solid #DDDBDE;
		}
		#riksdagsval .datatabell th, #riksdagsval .sorteringsbar_tabell th{
			background-color:#161401;
			border:none;
			color:#FFFFCC;
		}
		#riksdagsval .datatabell th.tidigare, #riksdagsval .sorteringsbar_tabell th.tidigare{
			background-color:#666666;
			border-color:#666666;
			color:white;
		}
		#riksdagsval .datatabell td, #riksdagsval .sorteringsbar_tabell td{
			border:1px solid #E9E8D6;
		}
		#riksdagsval .sorteringsbar_tabell tr:hover td{
			background-color:#FFFFCC;		
		}

		/*------------Datatabell landstingsval------------------------*/
		
		#landstingsval .summa{
			background-color:#AEE1EC;
		}
		#landstingsval .delsumma{
			background-color:#DBF2F7;
		}
		#landstingsval .datatabell, #landstingsval .sorteringsbar_tabell{
			border:1px solid #DBE8EA;
		}
		#landstingsval .datatabell th, #landstingsval .sorteringsbar_tabell th{
			background-color:#091D22;
			border:none;
			color:white;
		}
		#landstingsval .datatabell th.tidigare, #landstingsval .sorteringsbar_tabell th.tidigare{
			background-color:#666666;
			border-color:#666666;
			color:white;
		}
		#landstingsval .datatabell td, #landstingsval .sorteringsbar_tabell td{
			border:1px solid #DBE8EA;
		}
		#landstingsval .sorteringsbar_tabell tr:hover td{
			background-color:#E4F7FA;		
		}
		/*------------Datatabell kommunval------------------------*/
		
		#kommunval .summa{
			background-color:#D1C4CD;
		}
		#kommunval .delsumma{
			background-color:#E0DEE1;
		}
		#kommunval .datatabell, #kommunval .sorteringsbar_tabell{
			border:1px solid #DDDBDE;
		}
		#kommunval .datatabell th, #kommunval .sorteringsbar_tabell th{
			background-color:#2E2326;
			border:none;
			color:white;
		}
		#kommunval .datatabell th.tidigare, #kommunval .sorteringsbar_tabell th.tidigare{
			background-color:#666666;
			border-color:#666666;
			color:white;
		}
		#kommunval .datatabell td, #kommunval .sorteringsbar_tabell td{
			border:1px solid #DDDBDE;
		}
		#kommunval .sorteringsbar_tabell tr:hover td{
			background-color:#F0ECEE;		
		}
		/*------------Datatabell röstmottagning------------------------*/
		
		#rostmottagning .datatabell, #rostmottagning .sorteringsbar_tabell{
			border:1px solid #DDDBDE;
		}
		#rostmottagning .datatabell th, #rostmottagning .sorteringsbar_tabell th{
			background-color:#251A1E;
			color:white;
		}
		#rostmottagning .datatabell th.tidigare, #rostmottagning .sorteringsbar_tabell th.tidigare{
			background-color:#666666;
			border-color:#666666;
			color:white;
		}
		#rostmottagning .datatabell td, #rostmottagning .sorteringsbar_tabell td{
			border:1px solid #DDDBDE;
		}
		#rostmottagning .datatabell .summa, #rostmottagning .sorteringsbar_tabell .summa{
			background-color:#98BADC;
		}
		#rostmottagning .datatabell .delsumma, #rostmottagning .sorteringsbar_tabell .delsumma{
			background-color:#E0DEE1;
		}
		#rostmottagning .sorteringsbar_tabell tr:hover td{
			background-color:#E8EEF7;
		}
		#rostmottagning .datatabell .stangt, #rostmottagning .sorteringsbar_tabell .stangt{
			background:#FFECEC url(../bild/stangd.gif) no-repeat top left;
			padding-left:24px;
			color:#E99494;
		}
.median td{
	padding:20px 2px 20px 2px;
	border:none;
}
.og{
	color:#888888;
	font-size:x-small;
	line-height:1.6em;
	font-style:oblique;
}
.vdt{
	color:#888888;
	font-size:x-small;
	line-height:1.6em;
}

/*-----------valsedel------------------*/
.valsedel{
	float:left;
	text-align:center;
	width:30em;
	font-size:small;
	margin:0 0.7em 0.7em 0;
	border:1px solid #cccccc;
}
		#riksdagsval .valsedel{
			background-color:#FFFFCC;
		}
		#landstingsval .valsedel{
			background-color:#D7F2FF;
		}
.valsedel h3{
	padding:0.5em 0 0.5em 0;
	font-size:medium;
}
.valsedel ol{
	text-align:left;
	padding:0.5em 0 0.5em 3.5em;
	margin:0;
}
.valsedel .valtyp{
	font-size:x-small;
}
.valsedel .utkast{
	background:url(../bild/utkast.png) #FFE2D5;
}
.valsedel .utfyllnad{
	float:right;
	width:1px;
	height:38em;
}
.valsedel .fot{
	position:relative;
	clear:both;
}

.spalt{
	float:left;
	position:relative;
	width:22.5em;
	padding:0 0.5em 0 0;
}
div.relativ_ja p, div.relativ_nej p{
	position:relative;
	float:left;
	margin:0.5em 0 0.5em 0;
}
td.relativ_ja, td.relativ_nej{
	font-size:x-small;
	padding:4px 2px 2px 2px;
}

div.relativ_ja a, div.relativ_nej a{
	padding:0.4em 2em 0.4em 2em;
	margin:0;
	border:1px solid #cccccc;
	background-color:white;
}
.karta_ja{
	position:relative;
	float:left;
	padding:0.6em 1em 0.6em 0;
}
* html .karta_ja{
	width:99%;
	overflow:hidden;
}

.karta_nej{
	position:relative;
	float:left;
	padding:0.6em 1em 0.6em 0;
}
.karta_ja a, .karta_nej a{
	position:absolute;
	padding:0.5em 0.5em 0.5em 0.5em;
	background-color:white;
	border:1px solid #cccccc;
}
.karta_ja img, .karta_nej img{
	border:1px solid #cccccc;
}
.kunde_ej_utses{
	color:#BDA7A6;
}
#kartbild{
	padding:1em 0 0 0;
}
/*----------Vallokal---------------------------*/

#sida .vallokal{
	float:left;
	clear:left;
	width:100%;
	max-width:740px;
	margin:0.5em 0 0 0;
	background:#FFFFCC url(../bild/vallokal.gif) no-repeat top left;
	border:1px solid #cccccc;
}
#sida .vallokal h2{
	font-size:large;
	padding:0.5em 0 0.5em 80px;
}
#sida .vallokal .vallokal_info{
	padding:0 0 0.5em 80px;
}
#sida .vallokal_info a{
	display:block;
	width:100%;
}
.radata{
	position:relative;
	clear:left;
	float:left;
	margin:1em 0 0 0;
	width:25em;
	padding:1em 1em 1em 0;
}
/*--------Röstningslokal------------------------------*/

#sida .rostningslokal{
	float:left;
	clear:left;
	width:100%;
	background:url(../bild/rostningslokal.gif) no-repeat top left;
	margin:0.3em 0 0 0;
}
#sida .ambassad{
	float:left;
	clear:left;
	width:100%;
	background:url(../bild/ambassad.gif) no-repeat top left;
	margin:0.3em 0 0 0;
}

#sida .rostningslokal h2, #sida .ambassad h2{
	padding:10px 0 0.5em 50px;
}
#sida .rostningslokal .rostningslokal_info, #sida .ambassad .rostningslokal_info{
	padding:0 0 0.5em 50px;
}
#sida .rostningslokal_info a{
	display:block;
	width:100%;
}

/*--------Valnämnd------------------------------*/
#valnamnd{
	width:100%;
	border:1px solid #CADDD0;
	background-color:#DDFFEE;
	padding:0.2em 0.6em 0.2em 0.6em;
	margin:0.5em 0 0.5em 0;
}
#valnamnd a{
	display:block;
	width:100%;
}
#valnamnd h2{
	display:inline;
}
#mittval{
	float:left;
	width:100%;
	position:relative;
	border:1px solid orange;
	background-color:#FFFFCC;
	padding:0.2em 0.6em 0.2em 0.6em;
	margin:0.5em 0 0.5em 0;
}
#mittval p{
	position:relative;
}
#mittval #sok1{
	width:15em;
}
.sokknapp{
	padding:0.5em;
}

/*------Stapeldiagram--------------*/

.stapeldiagram{
	float:left;
	table-layout:fixed;
	width:70%;
	border-collapse:collapse;
	margin:0.5em 0 1em 0;
	border:1px solid black;
}
.stapeldiagram caption{
	display:none;
	text-align:left;
	font-size:small;
}
.stapeldiagram th{
	font-size:medium;
	padding:2px;
}
.stapeldiagram .stapelcell{
	height:250px;
	vertical-align:bottom;
	border-bottom:3px solid black;
	background:url(../bild/procentrand.gif) bottom left repeat;
}
.stapeldiagram .skuggcell{
	height:250px;
	vertical-align:bottom;
	border-bottom:3px solid black;
	background:url(../bild/procentrand.gif) bottom left repeat;
}
.stapeldiagram .stapel{
	position:relative;
	z-index:3;
	left:30%;
	width:150%;
	opacity:0.70;
}
.stapeldiagram .stapel_ovriga{
	position:relative;
	z-index:3;
	left:30%;
	width:150%;
	opacity:0.70;
	background-color:#333333;
	background:url(../bild/ovriga.gif) bottom left repeat;
}
#preliminar .stapeldiagram .stapel_ovriga, #valnatt .stapeldiagram .stapel_ovriga{
	background-color:#999999;
	background-image:none;
}
.stapeldiagram .stapel_ovriga .stapel{
	position:relative;
	z-index:3;
	left:0;
	width:100%;
	opacity:1;
}
.stapeldiagram .skugga{
	position:relative;
	z-index:1;
	left:-55%;
	width:150%;
	margin-top:1em;
	background-color:#CCCCCC; 
	opacity:0.70;
}
.stapeldiagram .stapeletikett{
	position:relative;
	z-index:4;
	font-size:small;
	font-weight:bold;
	width:200%;
	text-align:center;
	padding-top:2em;
	white-space:nowrap;
}

/*-----------valdeltagande------------------*/

 
#valdeltagande{
	float:right;
	border:1px solid black;
	width:29%;
	margin:0.5em 0 0.5em 0;
}
#valnatt #valdeltagande{
	background-color:white;
}
#valdeltagande th{
	color:white;
	text-align:left;
	padding:0.2em;
	border-bottom:1px solid black;
}
.valdeltagande_stapel{
	position:relative;
	float:left;
	clear:left;
	opacity:0.70;
	z-index:5;
	height:2em;
	top:2px;
}
	
.valdeltagande_tidigare{
	position:relative;
	float:left;
	clear:left;
	z-index:1;
	background-color:#cccccc;
	opacity:0.70;
	height:2em;
	top:-5px;
	vertical-align:bottom;
}
.valdeltagande_etikett{
	position:relative;
	padding:0.2em;
	float:left;
	clear:left;
	z-index:5;
	white-space:nowrap;
}
.valdeltagande_plusminus{
	position:relative;
	float:right;
	padding:0.2em;
	font-weight:bold;
	z-index:30;
}
		#riksdagsval div.valdeltagande_stapel{
			background-color:#161401;
		}
		#riksdagsval #valdeltagande th{
			background-color:#161401;
			color:#FFFFCC;
		}
		#landstingsval div.valdeltagande_stapel{
			background-color:#091D22;
		}
		#landstingsval #valdeltagande th{
			background-color:#091D22;
			color:white;
		}
		#kommunval div.valdeltagande_stapel{
			background-color:#2E2326;
		}
		#kommunval #valdeltagande th{
			background-color:#2E2326;
			color:white;
		}
.jamforelse_omojlig{
	float:right;
	border:1px solid orange;
	background-color:#FFFFCC;
	color:orange;
	width:27%;
	margin:0.5em 0 0.5em 0;
	padding:0.5em 1% 0.5em 1%;
}

.pdf{
	padding:0 0.2em 0 20px;
	background:url(../bild/pdf.gif) no-repeat top left ;
}
.xml{
	padding:0 2em 0 20px;
	background:url(../bild/xml.gif) no-repeat top left ;
}
.semikolon{
	padding:0 2em 0 20px;
	background:url(../bild/semikolon.gif) no-repeat top left ;
}
.excel{
	padding:0 2em 0 20px;
	background:url(../bild/excel.gif) no-repeat top left ;
}
.zip{
	padding:0 2em 0 20px;
	background:url(../bild/zip.gif) no-repeat top left ;
}
 
.personval_vald{
	padding:0 2em 0 20px;
	background:url(../bild/personroster_vald.gif) top left no-repeat transparent;
}
.vald_ej_personroster{	
	padding:0 2em 0 20px;
	background:url(../bild/vald.gif) top left no-repeat transparent;
}
.teckenforklaring{
	margin:1em 0 1em 0;
	width:100%;
	float:left;
	position:relative;
	clear:left;
}
#extra_info{
	position:relative;
	float:right;
	width:29%;
	margin:0.5em 0 0.5em 0;
}

/*----------Status------------------------------*/
#status_valnatt, #status_slutlig{
	position:relative;
	float:left;
	width:100%;
	margin:0 0 0.5em 0;
	padding:0 0 0 0;
}
#status_valnatt .progress{
	position:relative;
	float:left;
	clear:left;
	width:15%;
	border:1px solid black;
	background-color:white;
	height:1.5em;
	line-height:1.5em;
	margin:0.3em 0 0.5em 0;
}
#status_slutlig .progress{
	position:relative;
	float:left;
	clear:left;
	width:15%;
	border:1px solid black;
	height:1.5em;
	line-height:1.5em;
	margin:0.3em 0 0.5em 0;
}
#status_valnatt .underarbete{
	float:right;
	height:100%;
	background-color:#FDD9D9;
}
#status_slutlig .underarbete{
	float:right;
	height:100%;
	background-color:#CCCCCC;
}
#status_valnatt p, #status_slutlig p{
	position:relative;
	clear:left;
	float:left;
	display:block;
	width:100%;
}
#status_valnatt h3, #status_slutlig h3{
	float:left;
	font-weight:normal;
}
#status_valnatt span, #status_slutlig span{
	float:right;
}

.status{
	position:relative;
	width:100%;
	z-index:1;
	height:auto;
}
.status .progress{
	position:absolute;
	top:-2px;
	left:-2px;
	padding:2px;
	height:100%;
	width:100%;
	z-index:1;
}
.status .underarbete{
	position:absolute;
	top:0;
	right:0;
	padding:2px 0 2px 0;
	background-color:#cccccc;
	z-index:1;
	height:100%;
}
#valnatt .status .underarbete, #preliminar .status .underarbete{
	background-color:#FDD9D9;
}

.anmald{

}
.ejanmald{
	
}
#test{
	background:url(../bild/testdata.gif) repeat white;
}
#test #topp, #test #navigering{
	background-color:transparent;
}
#test #valnatt,#test #preliminar{
	float:left;
	width:100%;
	background:url(../bild/testdata.gif) repeat #FFECEC;
}
#test #mitten, #test #mitten #sida{
	background-color:transparent;
}
#test #valnatt .sorteringsbar_tabell, #test #preliminar .sorteringsbar_tabell,
#test #valnatt .datatabell, #test #preliminar .datatabell,
#test #valnatt .stapeldiagram, #test #preliminar .stapeldiagram,
#test #valnatt #valdeltagande, #test #preliminar #valdeltagande{
	background:url(../bild/testdata.gif) repeat white;
}


.upplysning{
	width:40%;
	clear:both;
	border:1px solid orange;
	background-color:#FFFFCC;
	margin:5px 0 5px 0;
	padding:0 0.5em 0.5em 0.5em;
	overflow:visible;
}


/*
.stapeldiagram .stapel,
.stapeldiagram .stapel_ovriga,
.stapeldiagram .skugga,
div.valdeltagande_stapel,
div.valdeltagande_tidigare{
	filter:alpha(opacity=70);
}
.stapeldiagram .stapel_ovriga .stapel{
	filter:alpha(opacity=100);
}
.underarbete{
	filter:alpha(opacity=30);
}*/
